Subject: Re: Kernel crash after using new Intel NIC (igb)

From: Ingo Molnar <[email-masked]>
Date: Tue, 31 May 2011 12:50:19 +0200

* Arun Sharma <[email-masked]> wrote:

> On 5/29/11 5:33 AM, Ingo Molnar wrote:
> >
> >* Eric Dumazet<[email-masked]>  wrote:
> >
> >>I asked Arun if he wanted to make this himself, because initial
> >>idea was coming from him, not because I did not want to make it ;)
> >
> >Hey, fair enough and sorry about the fuss! :-)
> 
> Sounds like there is general consensus that such a cleanup would be 
> good. I'll try to post a patch that does this cleanup for all archs 
> in the next couple of days - but I won't have a way of testing it 
> on anything other than x86_64.

-mm is a good place to do such many-arch kind of facility 
cleanups/extensions so please Cc: Andrew if you think the patch is 
ready to be tested on that level.

Thanks,

	Ingo